package com.nivesh.production.partnerOnBoarding.model.response

data class Data(
    val DocumentId: Int,
    val DocumentType: String
) {
    override fun toString(): String {
        return DocumentType
    }
}